## pj97n09 2

=== debian/changelog ===
pj97n09 (2) frozen unstable; urgency=low

  * Changed logo due to copyright

 -- Fabrizio Polacco <fpolacco@debian.org>  Wed, 23 Apr 1997 01:36:47 +0300

pj97n09 (1) unstable; urgency=low

  * Initial Release as Debian native package.

 -- Fabrizio Polacco <fpolacco@debian.org>  Sun, 16 Mar 1997 21:51:08 +0200

pj97n09 (0f) local; urgency=low

  * Aggiunti due sorgenti al pezzo di Rubini (dimenticati :-)
  * aggiunti informa e news e lettera di fabrizio.

 -- Fabrizio Polacco <fpolacco@debian.org>  Thu, 13 Mar 1997 20:01:38 +0200

pj97n09 (0e) local; urgency=low

  * Aggiornato indice e descrizione del numero.

 -- Fabrizio Polacco <fpolacco@debian.org>  Tue, 11 Mar 1997 17:51:29 +0200

pj97n09 (0d) local; urgency=low

  * Aggiunto articolo Mario Mure' su fidonet.

 -- Fabrizio Polacco <fpolacco@debian.org>  Tue, 4 Mar 1997 10:17:35 +0200

pj97n09 (0c) local; urgency=low

  * Aggiunti editoriale e articolo su porta parallela

 -- Fabrizio Polacco <fpolacco@debian.org>  Thu, 27 Feb 1997 00:23:42 +0200

pj97n09 (0b) local; urgency=low

  * Added article for web server.

 -- Fabrizio Polacco <fpolacco@debian.org>  Tue, 11 Feb 1997 21:42:10 +0200

pj97n09 (0a) local; urgency=low

  * Created structure for package and added 3 articles
  * Initial Release as Debian native package.

 -- Fabrizio Polacco <fpolacco@debian.org>  Tue, 11 Feb 1997 21:42:10 +0200
