=== debian/control ===
Source: pj97n09
Section: doc
Priority: optional
Maintainer: Fabrizio Polacco <fpolacco@debian.org>
Standards-Version: 2.1.2.2

Package: pj97n09
Architecture: all
Depends: pj-base (>= 1-2)
Provides: pj-issues
Description: Issue 9 (March) of PLUTO JOURNAL 1997 (in Italian).
 Rivista OnLine del PLUTO Linux Users Grooup.
